Could not determine java version from '11-ea'


(Christian Stein) #1

http://jdk.java.net/11/ is available – could 4.6 receive some 11-love before GA? :wink:

Full log at https://travis-ci.org/junit-team/junit5/jobs/346003123

Downloading https://services.gradle.org/distributions/gradle-4.6-rc-1-bin.zip
......................................................................
Unzipping /home/travis/.gradle/wrapper/dists/gradle-4.6-rc-1-bin/55jyk0c4m6q1b8s093vhue7fp/gradle-4.6-rc-1-bin.zip to /home/travis/.gradle/wrapper/dists/gradle-4.6-rc-1-bin/55jyk0c4m6q1b8s093vhue7fp
Set executable permissions for: /home/travis/.gradle/wrapper/dists/gradle-4.6-rc-1-bin/55jyk0c4m6q1b8s093vhue7fp/gradle-4.6-rc-1/bin/gradle
FAILURE: Build failed with an exception.
* What went wrong:
Could not determine java version from '11-ea'.

(Christian Stein) #2

Related issue https://github.com/gradle/gradle/issues/4515